Message: Re: Intel Compiler (2016.3.06), Linux, and Geant4.10.p01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Note Re: Intel Compiler (2016.3.06), Linux, and Geant4.10.p01 

Forum: Installation and Configuration
Re: Question Intel Compiler (2016.3.06), Linux, and Geant4.10.p01 (William Donahue)
Date: 01 Jun, 2016
From: William Donahue <William Donahue>

Alright did some digging. It is a compiler error with this version of the intel compilers and the stdlibc++. I will monitor the link below to see when they update the compilers.

https://software.intel.com/en-us/forums/intel-c-compiler/topic/629081

 Add Message Add Message
to: "Re: Intel Compiler (2016.3.06), Linux, and Geant4.10.p01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]